1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

Emulatoren

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von popans, 21.08.08.

  1. popans

    popans Alkmene

    Dabei seit:
    10.08.08
    Beiträge:
    34
    Hallo zusammen,

    über Cydia gibt es ja nur noch den NES Emulator. GBA, SNES, PSP kann man dort leider nicht runterladen. Allerdings findet man auch diese über Google.

    Meine Frage: Funktionieren diese Emulatoren nicht mehr auf FW 2.0X ? Oder warum kann man die nicht über die Installer beziehen?


    mfg
     
  2. popans

    popans Alkmene

    Dabei seit:
    10.08.08
    Beiträge:
    34
    Weiß niemand was genaueres?
     
  3. Woelfle

    Woelfle Ingrid Marie

    Dabei seit:
    17.12.05
    Beiträge:
    272
    Zod, der Programmierer der meisten Emulatoren, ist fleißig dabei seine Programme auf die Firmware 2.0.x zu konvertieren. gpsPhone (GameBoy Advanced) ist mittlerweile öffentlich erschienen und SNES ist bereits im Betastadium.

    Mehr gibt es immer auf seiner Internetseite: http://zodttd.com/
     
  4. popans

    popans Alkmene

    Dabei seit:
    10.08.08
    Beiträge:
    34
    Im Installer bekomm ich bei GPSPhone die Fehlermeldung "Unable to decode package more info at..." und unter cydia wirds gar nicht angezeigt.
     

Diese Seite empfehlen